<?php
use WpBookingEvent\Factory;
use WpBookingEvent\Html\WpBookingEventHtmlBackend;
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);

WpBookingEventHtmlBackend::load_jquery_library('moment');
WpBookingEventHtmlBackend::load_jquery_library('datepickertime');


$id_by_name = "element_field_" . str_replace(array('[', ']'), '_', $name);
$name_format = str_replace(array('[', ']'), '_', $name);
$data = $displayData['field']->getForm()->getData();
$list_employee = $value;
?>
    <div id="<?php esc_html_e($id_by_name) ?>" class="field-calendardatetime">
        <div class="row">
            <div class="col-md-12">
                <div class="input-append date form_datetime">
                    <input type="text" class="form-control time-booking" value="<?php esc_html_e($value) ?>" readonly>
                    <span class="add-on"><i class="icon-remove icon-nb-close"></i></span>
                    <span class="add-on"><i class="icon-calendar icon-nb-calendar"></i></span>
                </div>
                <input type="hidden" class="mirror_field" name="<?php esc_html_e($name);?>">
            </div>
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addLessStylesheet('admin/app/layouts/WooBooking/form/field/calendardatetime/calendardatetime.less');
$doc->addStyleSheet('admin/app/assets/nb-font-icon/nb-font-icon.css');
$doc->addScriptApplySelector('.field-calendardatetime','field_calendardatetime',array(
    "field_name"=>  $name
),'admin/app/layouts/WooBooking/form/field/calendardatetime/calendardatetime.js');